RubyGems Navigation menu

fixer_upper 0.5.0

Simple interface for template engines

Versiones:

  1. 0.5.0 - June 30, 2017 (8,5 KB)
  2. 0.4.0 - May 27, 2017 (9 KB)
  3. 0.3.0 - May 22, 2017 (8 KB)
  4. 0.2.0 - May 22, 2017 (8 KB)
  5. 0.1.0 - May 21, 2017 (8 KB)

dependencias de Runtime (1):

  • tilt ~> 2.0
  • dependencias de Development (7):

    Propietarios:

    Autores:

    • Zach Ahn

    SHA 256 checksum:

    cc9c03e28312580d86a1087316deb8a82cad4d6a55f9b290f997228e3bf66103

    Total de descargas 6.345

    Para esta versión 1.609

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.1.0

    Enlace: